
/* Dark */
"Egb-Uh-1Ak.label" = "ダーク";

/* Import Theme… */
"ISn-Gl-ZDd.title" = "テーマを読み込み";

/* Delete Preset… */
"SpG-0U-WdP.title" = "プリセットを削除…";

/* Presets */
"U12-n3-h5D.title" = "プリセット";

/* Standard… */
"aA6-t3-g7e.title" = "標準";

/* Light */
"eAf-ih-vzz.label" = "ライト";

/* Save as Preset */
"i1G-G9-AcT.title" = "プリセットとして保存";

/* Export Theme… */
"ooL-UJ-I4s.title" = "テーマを書き出し";
